<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>DynamicLoot_ImmersiveArmors.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Dragonhide Unarmored Gauntlets</Source>
      <Dest>竜皮の非装甲篭手</Dest>
    </String>
    <String List="0">
      <Source>Fur Mantle - White</Source>
      <Dest>毛皮のマント（白）</Dest>
    </String>
    <String List="0">
      <Source>Dragon Knight Boots</Source>
      <Dest>竜騎士のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Witchplate Greaves</Source>
      <Dest>魔術装甲のすね当て</Dest>
    </String>
    <String List="0">
      <Source>Warchief Light Bulwark</Source>
      <Dest>戦長の軽ブルワーク</Dest>
    </String>
    <String List="0">
      <Source>Mercenary Armor</Source>
      <Dest>傭兵の鎧</Dest>
    </String>
    <String List="0">
      <Source>Einherjar Plate Dark Hood</Source>
      <Dest>英霊の装甲フード（暗）</Dest>
    </String>
    <String List="0">
      <Source>Spellbinder Crimson Boots</Source>
      <Dest>呪縛師の真紅のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Dragonscale Ebonsteel Stout Helm</Source>
      <Dest>黒檀鋼加工の頑丈な竜骨兜</Dest>
    </String>
    <String List="0">
      <Source>Redguard Knight Light Boots</Source>
      <Dest>レッドガード騎士の軽ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Light Robe White</Source>
      <Dest>トリビュナルの軽ローブ（白）</Dest>
    </String>
    <String List="0">
      <Source>Shaman Gloves</Source>
      <Dest>呪術師のグローブ</Dest>
    </String>
    <String List="0">
      <Source>Padded Fur Hood - Black</Source>
      <Dest>詰め物入り毛皮のフード（黒）</Dest>
    </String>
    <String List="0">
      <Source>Seadog Tricorne</Source>
      <Dest>海賊の三角帽子</Dest>
    </String>
    <String List="0">
      <Source>Orcish Masked Helmet</Source>
      <Dest>オークの面付き兜</Dest>
    </String>
    <String List="0">
      <Source>Primitive Nord Heavy Boots</Source>
      <Dest>旧式ノルドの重ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Bosmer Engraved Boots</Source>
      <Dest>ボズマーの彫刻ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Primitive Nord Light Boots</Source>
      <Dest>旧式ノルドの軽ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Einherjar Plate Light Boots</Source>
      <Dest>英霊の装甲ブーツ（明）</Dest>
    </String>
    <String List="0">
      <Source>Vvardenfell Glass Shield</Source>
      <Dest>ヴァーデンフェルの碧水晶の盾</Dest>
    </String>
    <String List="0">
      <Source>Redguard Knight Light Coif</Source>
      <Dest>レッドガード騎士の軽コイフ</Dest>
    </String>
    <String List="0">
      <Source>Shaman Unarmored Boots</Source>
      <Dest>呪術師の非装甲ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Boiled Chitin Heavy Boots</Source>
      <Dest>茹で上げたキチンの重ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Heroic Stormcloak Armor</Source>
      <Dest>勇壮なストームクロークの鎧</Dest>
    </String>
    <String List="0">
      <Source>Boiled Chitin Light Boots</Source>
      <Dest>茹で上げたキチンの軽ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Heavy Robe Red</Source>
      <Dest>トリビュナルの重ローブ（赤）</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Heavy Hood Blue</Source>
      <Dest>トリビュナルの重フード（青）</Dest>
    </String>
    <String List="0">
      <Source>Trollsbane Light Helmet</Source>
      <Dest>トロールズベインの軽兜</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Light Mantle Black</Source>
      <Dest>トリビュナルの軽マント（黒）</Dest>
    </String>
    <String List="0">
      <Source>Dragonhide Unarmored Robe</Source>
      <Dest>竜皮の非装甲ローブ</Dest>
    </String>
    <String List="0">
      <Source>Dragonhide Heavy Gauntlets</Source>
      <Dest>竜皮の重篭手</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Ebonsteel Claw Helm</Source>
      <Dest>黒檀鋼加工の鉤爪状竜骨兜</Dest>
    </String>
    <String List="0">
      <Source>Wild Hunt Light Cuirass</Source>
      <Dest>ワイルドハントの軽鎧</Dest>
    </String>
    <String List="0">
      <Source>Daedric Lord Gauntlets</Source>
      <Dest>デイドラの君主の篭手</Dest>
    </String>
    <String List="0">
      <Source>Bosmer Engraved Gauntlets</Source>
      <Dest>ボズマーの彫刻篭手</Dest>
    </String>
    <String List="0">
      <Source>Light Splinted Kite Shield</Source>
      <Dest>当て木された軽凧盾</Dest>
    </String>
    <String List="0">
      <Source>Ritual Boots of Boethiah</Source>
      <Dest>ボエシアの儀式ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Einherjar Brigandine Dark Hood</Source>
      <Dest>英霊の鎖鎧型フード（暗）</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Ebonsteel Classic Veiled Helm</Source>
      <Dest>黒檀鋼加工の古風な竜骨覆面兜</Dest>
    </String>
    <String List="0">
      <Source>Light Target Shield</Source>
      <Dest>軽タージェ</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Mage Heavy Robe</Source>
      <Dest>ドワーフの魔術師用重ローブ</Dest>
    </String>
    <String List="0">
      <Source>Glacial Crystal Heavy Armor</Source>
      <Dest>氷水晶の重鎧</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Unarmored Robe Green</Source>
      <Dest>トリビュナルの非装甲ローブ（緑）</Dest>
    </String>
    <String List="0">
      <Source>Crimson Archer Boots</Source>
      <Dest>真紅の射手のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Apotheus Helm</Source>
      <Dest>アポティウスの兜</Dest>
    </String>
    <String List="0">
      <Source>Dragon Knight Armor</Source>
      <Dest>竜騎士の鎧</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Heavy Hood Black</Source>
      <Dest>トリビュナルの重フード（黒）</Dest>
    </String>
    <String List="0">
      <Source>Shaman Robe</Source>
      <Dest>呪術師のローブ</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Light Hood Green</Source>
      <Dest>トリビュナルの軽フード（緑）</Dest>
    </String>
    <String List="0">
      <Source>Vagabond Crimson Boots</Source>
      <Dest>風来坊の真紅のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Barbarian Hero Bracers</Source>
      <Dest>蛮族の英雄の腕当て</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Mage Light Boots</Source>
      <Dest>ドワーフの魔術師用軽ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Snow Bear Armor</Source>
      <Dest>ユキグマの鎧</Dest>
    </String>
    <String List="0">
      <Source>Dragonhide Unarmored Boots</Source>
      <Dest>竜皮の非装甲ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Nordic Orichalcum Light Shield</Source>
      <Dest>ノルドのオリハルコン製軽盾</Dest>
    </String>
    <String List="0">
      <Source>Heavy Painted Kite Shield</Source>
      <Dest>塗装された重凧盾</Dest>
    </String>
    <String List="0">
      <Source>Armored Fur Mantle - Black</Source>
      <Dest>装甲付き毛皮のマント（黒）</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Heavy Mantle Black</Source>
      <Dest>トリビュナルの重マント（黒）</Dest>
    </String>
    <String List="0">
      <Source>Paladin Armor</Source>
      <Dest>聖騎士の鎧</Dest>
    </String>
    <String List="0">
      <Source>Einherjar Brigandine Light Gauntlets</Source>
      <Dest>英霊の鎖鎧型軽篭手</Dest>
    </String>
    <String List="0">
      <Source>Hedge Knight Helmet</Source>
      <Dest>放浪騎士の兜</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Unarmored Robe Black</Source>
      <Dest>トリビュナルの非装甲ローブ（黒）</Dest>
    </String>
    <String List="0">
      <Source>Seadog Gauntlets</Source>
      <Dest>海賊の篭手</Dest>
    </String>
    <String List="0">
      <Source>Primitive Nord Light Hood</Source>
      <Dest>旧式ノルドの軽フード</Dest>
    </String>
    <String List="0">
      <Source>Fur Hood - Black</Source>
      <Dest>毛皮のフード（黒）</Dest>
    </String>
    <String List="0">
      <Source>Painted Hide Shield</Source>
      <Dest>塗装された皮の盾</Dest>
    </String>
    <String List="0">
      <Source>Falkreath Armor</Source>
      <Dest>ファルクリースの鎧</Dest>
    </String>
    <String List="0">
      <Source>Heroic Imperial Gauntlets</Source>
      <Dest>勇壮な帝国軍の篭手</Dest>
    </String>
    <String List="0">
      <Source>Shield of Ysgramor</Source>
      <Dest>イスグラモルの盾</Dest>
    </String>
    <String List="0">
      <Source>Dragonhide Light Hood</Source>
      <Dest>竜皮の軽フード</Dest>
    </String>
    <String List="0">
      <Source>Warchief Heavy Battlecrown</Source>
      <Dest>戦長の重戦冠</Dest>
    </String>
    <String List="0">
      <Source>Trollsbane Heavy Armor</Source>
      <Dest>トロールズベインの重鎧</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Heavy Gloves Blue</Source>
      <Dest>トリビュナルの重グローブ（青）</Dest>
    </String>
    <String List="0">
      <Source>Glacial Crystal Light Boots</Source>
      <Dest>氷水晶の軽ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Dragon Knight Gauntlets</Source>
      <Dest>竜騎士の篭手</Dest>
    </String>
    <String List="0">
      <Source>Warchief Light Grips</Source>
      <Dest>戦長の軽グリップ</Dest>
    </String>
    <String List="0">
      <Source>Bosmer Hood</Source>
      <Dest>ボズマーのフード</Dest>
    </String>
    <String List="0">
      <Source>Ritual Armor of Boethiah</Source>
      <Dest>ボエシアの儀式鎧</Dest>
    </String>
    <String List="0">
      <Source>Akaviri Samurai Helmet</Source>
      <Dest>アカヴィリサムライの兜</Dest>
    </String>
    <String List="0">
      <Source>Vagabond Dusk Boots</Source>
      <Dest>風来坊の暮色のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Heroic Stormcloak Helmet</Source>
      <Dest>勇壮なストームクロークの兜</Dest>
    </String>
    <String List="0">
      <Source>Ranger Bracers</Source>
      <Dest>猟兵の腕当て</Dest>
    </String>
    <String List="0">
      <Source>Ebony Mage Light Boots</Source>
      <Dest>黒檀の魔術師用軽ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Unarmored Hood White</Source>
      <Dest>トリビュナルの非装甲フード（白）</Dest>
    </String>
    <String List="0">
      <Source>Primitive Nord Heavy Helmet</Source>
      <Dest>旧式ノルドの重兜</Dest>
    </String>
    <String List="0">
      <Source>Bandana</Source>
      <Dest>バンダナ</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Light Gloves Blue</Source>
      <Dest>トリビュナルの軽グローブ（青）</Dest>
    </String>
    <String List="0">
      <Source>Dragonscale Ebonsteel Claw Helm</Source>
      <Dest>黒檀鋼加工の鉤爪状竜骨兜</Dest>
    </String>
    <String List="0">
      <Source>Mercenary Boots</Source>
      <Dest>傭兵のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Heavy Boots Red</Source>
      <Dest>トリビュナルの重ブーツ（赤）</Dest>
    </String>
    <String List="0">
      <Source>Einherjar Plate Light Gauntlets</Source>
      <Dest>英霊の装甲篭手（明）</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Unarmored Boots Green</Source>
      <Dest>トリビュナルの非装甲ブーツ（緑）</Dest>
    </String>
    <String List="0">
      <Source>Vvardenfell Glass Armor</Source>
      <Dest>ヴァーデンフェルの碧水晶の鎧</Dest>
    </String>
    <String List="0">
      <Source>Nord Mail Light Bracers</Source>
      <Dest>北方帷子の軽腕当て</Dest>
    </String>
    <String List="0">
      <Source>Bandana, Tied - Magenta</Source>
      <Dest>バンダナ（結び目付き・マゼンタ）</Dest>
    </String>
    <String List="0">
      <Source>Alduin Scale Armor</Source>
      <Dest>アルドゥインの鱗の鎧</Dest>
    </String>
    <String List="0">
      <Source>Barbarian Gauntlets</Source>
      <Dest>蛮族の篭手</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Light Gloves Black</Source>
      <Dest>トリビュナルの軽グローブ（黒）</Dest>
    </String>
    <String List="0">
      <Source>Alduin Scale Gauntlets</Source>
      <Dest>アルドゥインの鱗の篭手</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Heavy Mantle Blue</Source>
      <Dest>トリビュナルの重マント（青）</Dest>
    </String>
    <String List="0">
      <Source>Boiled Chitin Light Shield</Source>
      <Dest>茹で上げたキチンの軽盾</Dest>
    </String>
    <String List="0">
      <Source>Dragonhide Light Gauntlets</Source>
      <Dest>龍皮の軽篭手</Dest>
    </String>
    <String List="0">
      <Source>Boiled Chitin Heavy Shield</Source>
      <Dest>茹で上げたキチンの重盾</Dest>
    </String>
    <String List="0">
      <Source>Glacial Crystal Light Armor</Source>
      <Dest>氷水晶の軽鎧</Dest>
    </String>
    <String List="0">
      <Source>Ebony Mage Unarmored Gloves</Source>
      <Dest>黒檀の魔術師用非装甲グローブ</Dest>
    </String>
    <String List="0">
      <Source>Alduin Scale Boots</Source>
      <Dest>アルドゥインの鱗のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Heavy Hood Red</Source>
      <Dest>トリビュナルの重フード（赤）</Dest>
    </String>
    <String List="0">
      <Source>Iron Buckler</Source>
      <Dest>鉄の小盾</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Mage Unarmored Robe</Source>
      <Dest>ドワーフの魔術師用非装甲ローブ</Dest>
    </String>
    <String List="0">
      <Source>Vagabond Leather Gauntlets</Source>
      <Dest>風来坊の革の篭手</Dest>
    </String>
    <String List="0">
      <Source>Apotheus Gloves</Source>
      <Dest>アポティウスのグローブ</Dest>
    </String>
    <String List="0">
      <Source>Heavy Jorrvaskr Shield</Source>
      <Dest>ジョルバスクルの重盾</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Heavy Robe White</Source>
      <Dest>トリビュナルの重ローブ（白）</Dest>
    </String>
    <String List="0">
      <Source>Boiled Chitin Heavy Gauntlets</Source>
      <Dest>茹で上げたキチンの重篭手</Dest>
    </String>
    <String List="0">
      <Source>Glacial Crystal Light Shield</Source>
      <Dest>氷水晶の軽盾</Dest>
    </String>
    <String List="0">
      <Source>Trollsbane Light Boots</Source>
      <Dest>トロールズベインの軽ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Mantle of the Silver Hand</Source>
      <Dest>シルバーハンドの重マント</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Unarmored Boots Red</Source>
      <Dest>トリビュナルの非装甲ブーツ（赤）</Dest>
    </String>
    <String List="0">
      <Source>Spellbinder Runic Helmet</Source>
      <Dest>呪縛師のルーンの兜</Dest>
    </String>
    <String List="0">
      <Source>Wild Hunt Heavy Gauntlets</Source>
      <Dest>ワイルドハントの重篭手</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Mage Unarmored Boots</Source>
      <Dest>ドワーフの魔術師用非装甲ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Dragonscale Ebonsteel Claw Veiled Helm</Source>
      <Dest>黒檀鋼加工の鉤爪状竜骨覆面兜</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Light Hood Blue</Source>
      <Dest>トリビュナルの軽フード（青）</Dest>
    </String>
    <String List="0">
      <Source>Redguard Knight Heavy Coif</Source>
      <Dest>レッドガード騎士の重コイフ</Dest>
    </String>
    <String List="0">
      <Source>Primitive Nord Heavy Cuirass</Source>
      <Dest>旧式ノルドの重鎧</Dest>
    </String>
    <String List="0">
      <Source>Warchief Heavy Grips</Source>
      <Dest>戦長の重グリップ</Dest>
    </String>
    <String List="0">
      <Source>Dragonscale Ebonsteel Stout Veiled Helm</Source>
      <Dest>黒檀鋼加工の頑丈な竜骨覆面兜</Dest>
    </String>
    <String List="0">
      <Source>Apotheus Boots</Source>
      <Dest>アポティウスのブーツ</Dest>
    </String>
    <String List="0">
      <Source>Light Splinted Round Shield</Source>
      <Dest>当て木付き軽円盾</Dest>
    </String>
    <String List="0">
      <Source>Nord Mail Light Helmet</Source>
      <Dest>北方帷子の軽兜</Dest>
    </String>
    <String List="0">
      <Source>Wild Hunt Heavy Boots</Source>
      <Dest>ワイルドハントの重ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Vagabond Leather Armor</Source>
      <Dest>風来坊の革の鎧</Dest>
    </String>
    <String List="0">
      <Source>Dragonscale Ebonsteel Boots</Source>
      <Dest>黒檀鋼加工の竜骨ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Ebonsteel Boots</Source>
      <Dest>黒檀鋼加工の竜骨ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Vanguard Plate Helmet Closed</Source>
      <Dest>先導者の装甲兜（閉）</Dest>
    </String>
    <String List="0">
      <Source>Padded Fur Hood - White</Source>
      <Dest>詰め物入り毛皮のフード（白）</Dest>
    </String>
    <String List="0">
      <Source>Nord Mail Shirt</Source>
      <Dest>北方帷子（シャツ）</Dest>
    </String>
    <String List="0">
      <Source>Winterhold Battlemage Shield</Source>
      <Dest>ウィンターホールドの戦闘魔道士の盾</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Heavy Gloves Black</Source>
      <Dest>トリビュナルの重グローブ（黒）</Dest>
    </String>
    <String List="0">
      <Source>Steel Buckler</Source>
      <Dest>鋼鉄の小盾</Dest>
    </String>
    <String List="0">
      <Source>Light Painted Kite Shield</Source>
      <Dest>塗装された軽凧盾</Dest>
    </String>
    <String List="0">
      <Source>Hide Buckler</Source>
      <Dest>皮の小盾</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Unarmored Robe White</Source>
      <Dest>トリビュナルの非装甲ローブ（白）</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Light Gloves Green</Source>
      <Dest>トリビュナルの軽グローブ（緑）</Dest>
    </String>
    <String List="0">
      <Source>Seadog Boots</Source>
      <Dest>海賊のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Ebony Mage Unarmored Hood</Source>
      <Dest>黒檀の魔術師用非装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Bosmer Reinforced Gauntlets</Source>
      <Dest>ボズマーの強化篭手</Dest>
    </String>
    <String List="0">
      <Source>Armored Fur Hood - Black</Source>
      <Dest>装甲付き毛皮のフード（黒）</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Unarmored Boots Blue</Source>
      <Dest>トリビュナルの非装甲ブーツ（青）</Dest>
    </String>
    <String List="0">
      <Source>Dragonhide Buckler</Source>
      <Dest>龍皮の小盾</Dest>
    </String>
    <String List="0">
      <Source>Einherjar Plate Dark Gauntlets</Source>
      <Dest>英霊の装甲篭手（暗）</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Light Hood Red</Source>
      <Dest>トリビュナルの軽フード（赤）</Dest>
    </String>
    <String List="0">
      <Source>Trollsbane Heavy Mask</Source>
      <Dest>トロールズベインの重仮面</Dest>
    </String>
    <String List="0">
      <Source>Warchief Light Stompers</Source>
      <Dest>戦長の軽厚底靴</Dest>
    </String>
    <String List="0">
      <Source>Dragon Knight Shield Bearer's Gauntlets</Source>
      <Dest>竜騎士の盾運びの篭手</Dest>
    </String>
    <String List="0">
      <Source>Snow Bear Bracers</Source>
      <Dest>ユキグマの腕当て</Dest>
    </String>
    <String List="0">
      <Source>Warchief Heavy Headdress</Source>
      <Dest>戦長の重頭飾り</Dest>
    </String>
    <String List="0">
      <Source>Einherjar Plate Dark Cuirass</Source>
      <Dest>英霊の装甲鎧（暗）</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Light Mantle Blue</Source>
      <Dest>トリビュナルの軽マント（青）</Dest>
    </String>
    <String List="0">
      <Source>Hedge Knight Gauntlets</Source>
      <Dest>放浪騎士の篭手</Dest>
    </String>
    <String List="0">
      <Source>Warchief Heavy Bulwark</Source>
      <Dest>戦長の重ブルワーク</Dest>
    </String>
    <String List="0">
      <Source>Boiled Chitin Heavy Helmet</Source>
      <Dest>茹で上げたキチンの重兜</Dest>
    </String>
    <String List="0">
      <Source>Dragon Knight Helmet</Source>
      <Dest>竜騎士の兜</Dest>
    </String>
    <String List="0">
      <Source>Bandana - Yellow</Source>
      <Dest>バンダナ（黄）</Dest>
    </String>
    <String List="0">
      <Source>Nord Mail Hauberk</Source>
      <Dest>北方帷子（ホーバーク）</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Heavy Robe Blue</Source>
      <Dest>トリビュナルの重ローブ（青）</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Heavy Hood Green</Source>
      <Dest>トリビュナルの重フード（緑）</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Light Hood Black</Source>
      <Dest>トリビュナルの軽フード（黒）</Dest>
    </String>
    <String List="0">
      <Source>Shaman Light Cap</Source>
      <Dest>呪術師の軽帽子</Dest>
    </String>
    <String List="0">
      <Source>Trollsbane Light Gauntlets</Source>
      <Dest>トロールズベインの軽篭手</Dest>
    </String>
    <String List="0">
      <Source>Einherjar Plate Light Cuirass</Source>
      <Dest>英霊の装甲鎧（明）</Dest>
    </String>
    <String List="0">
      <Source>Redguard Knight Light Mail</Source>
      <Dest>レッドガード騎士の軽鎖帷子</Dest>
    </String>
    <String List="0">
      <Source>Ebony Mage Heavy Gloves</Source>
      <Dest>黒檀の魔術師用重グローブ</Dest>
    </String>
    <String List="0">
      <Source>Imperial Buckler</Source>
      <Dest>帝国軍の小盾</Dest>
    </String>
    <String List="0">
      <Source>Dragon Knight Light Gauntlets</Source>
      <Dest>竜騎士の軽篭手</Dest>
    </String>
    <String List="0">
      <Source>Alduin Scale Helmet</Source>
      <Dest>アルドゥインの鱗の兜</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Unarmored Hood Blue</Source>
      <Dest>トリビュナルの非装甲フード（青）</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Buckler</Source>
      <Dest>ドワーフの小盾</Dest>
    </String>
    <String List="0">
      <Source>Falkreath Crown</Source>
      <Dest>ファルクリースの冠</Dest>
    </String>
    <String List="0">
      <Source>Ebony Mage Unarmored Boots</Source>
      <Dest>黒檀の魔術師用非装甲ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Boiled Chitin Light Gauntlets</Source>
      <Dest>茹で上げたキチンの軽篭手</Dest>
    </String>
    <String List="0">
      <Source>Painted Iron Shield</Source>
      <Dest>塗装された鉄の盾</Dest>
    </String>
    <String List="0">
      <Source>Bosmer Reinforced Cuirass</Source>
      <Dest>ボズマーの強化鎧</Dest>
    </String>
    <String List="0">
      <Source>Einherjar Brigandine Dark Boots</Source>
      <Dest>英霊の鎖鎧型ブーツ（暗）</Dest>
    </String>
    <String List="0">
      <Source>Gildergreen Light Aegis</Source>
      <Dest>ギルダーグリーンの軽アイギス</Dest>
    </String>
    <String List="0">
      <Source>Akaviri Samurai Gauntlets</Source>
      <Dest>アカヴィリサムライの篭手</Dest>
    </String>
    <String List="0">
      <Source>Bosmer Engraved Cuirass</Source>
      <Dest>ボズマーの彫刻鎧</Dest>
    </String>
    <String List="0">
      <Source>Padded Fur Mantle</Source>
      <Dest>詰め物入り毛皮のマント</Dest>
    </String>
    <String List="0">
      <Source>Bandana, Tied - Black</Source>
      <Dest>バンダナ（結び目付き・黒）</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Heavy Boots White</Source>
      <Dest>トリビュナルの重ブーツ（白）</Dest>
    </String>
    <String List="0">
      <Source>Falkreath Gauntlets</Source>
      <Dest>ファルクリースの篭手</Dest>
    </String>
    <String List="0">
      <Source>Daedric Buckler</Source>
      <Dest>デイドラの小盾</Dest>
    </String>
    <String List="0">
      <Source>Barbarian Hero Armor</Source>
      <Dest>蛮族の英雄の鎧</Dest>
    </String>
    <String List="0">
      <Source>Akaviri Samurai Boots</Source>
      <Dest>アカヴィリサムライのブーツ</Dest>
    </String>
    <String List="0">
      <Source>Ebony Mage Heavy Hood</Source>
      <Dest>黒檀の魔術師用重フード</Dest>
    </String>
    <String List="0">
      <Source>Vvardenfell Glass Gauntlets</Source>
      <Dest>ヴァーデンフェルの碧水晶の篭手</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Ebonsteel Gauntlets</Source>
      <Dest>黒檀鋼加工の竜骨篭手</Dest>
    </String>
    <String List="0">
      <Source>Hedge Knight Boots</Source>
      <Dest>放浪騎士のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Boiled Chitin Heavy Armor</Source>
      <Dest>茹で上げたキチンの重鎧</Dest>
    </String>
    <String List="0">
      <Source>Spellbinder Runic Boots</Source>
      <Dest>呪縛師のルーンのブーツ</Dest>
    </String>
    <String List="0">
      <Source>Einherjar Brigandine Light Cuirass</Source>
      <Dest>英霊の鎖鎧（明）</Dest>
    </String>
    <String List="0">
      <Source>Falkreath Boots</Source>
      <Dest>ファルクリースのブーツ</Dest>
    </String>
    <String List="0">
      <Source>Heroic Imperial Helmet</Source>
      <Dest>勇壮な帝国軍の兜</Dest>
    </String>
    <String List="0">
      <Source>Akaviri Samurai Armor</Source>
      <Dest>アカヴィリサムライの鎧</Dest>
    </String>
    <String List="0">
      <Source>Heavy Spiked Body Shield</Source>
      <Dest>トゲ付き重ボディシールド</Dest>
    </String>
    <String List="0">
      <Source>Heavy Painted Round Shield</Source>
      <Dest>塗装された重円盾</Dest>
    </String>
    <String List="0">
      <Source>Hunter Boots</Source>
      <Dest>狩人のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Wild Hunt Heavy Helm</Source>
      <Dest>ワイルドハントの重兜</Dest>
    </String>
    <String List="0">
      <Source>Vanguard Plate Gauntlets</Source>
      <Dest>先導者の装甲篭手</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Ebonsteel Hood</Source>
      <Dest>黒檀鋼加工の竜骨フード</Dest>
    </String>
    <String List="0">
      <Source>Vanguard Plate Helmet</Source>
      <Dest>先導者の装甲兜</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Light Hood White</Source>
      <Dest>トリビュナルの軽フード（白）</Dest>
    </String>
    <String List="0">
      <Source>Hunter Armor</Source>
      <Dest>狩人の鎧</Dest>
    </String>
    <String List="0">
      <Source>Boiled Chitin Light Helmet</Source>
      <Dest>茹で上げたキチンの軽兜</Dest>
    </String>
    <String List="0">
      <Source>Bandana - White</Source>
      <Dest>バンダナ（白）</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Light Boots Red</Source>
      <Dest>トリビュナルの軽ブーツ（赤）</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Ebonsteel Breastplate</Source>
      <Dest>黒檀鋼加工の竜骨胸当て</Dest>
    </String>
    <String List="0">
      <Source>Witchplate Hood</Source>
      <Dest>魔術装甲のフード</Dest>
    </String>
    <String List="0">
      <Source>Dragonhide Light Boots</Source>
      <Dest>龍皮の軽ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Unarmored Boots White</Source>
      <Dest>トリビュナルの非装甲ブーツ（白）</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Ebonsteel Stout Helm</Source>
      <Dest>黒檀鋼加工の頑丈な竜骨兜</Dest>
    </String>
    <String List="0">
      <Source>Nord Mail Heavy Bracers</Source>
      <Dest>北方帷子の重腕当て</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Unarmored Hood Green</Source>
      <Dest>トリビュナルの非装甲フード（緑）</Dest>
    </String>
    <String List="0">
      <Source>Witchplate Cuirass</Source>
      <Dest>魔術装甲の鎧</Dest>
    </String>
    <String List="0">
      <Source>Spellbinder Runic Gauntlets</Source>
      <Dest>呪縛師のルーンの篭手</Dest>
    </String>
    <String List="0">
      <Source>Spellbinder Crimson Gauntlets</Source>
      <Dest>呪縛師の真紅の篭手</Dest>
    </String>
    <String List="0">
      <Source>Nord Mail Heavy Boots</Source>
      <Dest>北方帷子の重ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Bosmer Engraved Coif</Source>
      <Dest>ボズマーの彫刻コイフ</Dest>
    </String>
    <String List="0">
      <Source>Trollsbane Heavy Boots</Source>
      <Dest>トロールズベインの重ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Nordic Orichalcum Shield</Source>
      <Dest>ノルドのオリハルコン製盾</Dest>
    </String>
    <String List="0">
      <Source>Barbarian Helmet</Source>
      <Dest>蛮族の兜</Dest>
    </String>
    <String List="0">
      <Source>Light Splinted Body Shield</Source>
      <Dest>当て木付き軽ボディシールド</Dest>
    </String>
    <String List="0">
      <Source>Witchplate Gauntlets</Source>
      <Dest>魔術装甲の篭手</Dest>
    </String>
    <String List="0">
      <Source>Shaman Boots</Source>
      <Dest>呪術師のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Ringmail Armor</Source>
      <Dest>金輪の鎧</Dest>
    </String>
    <String List="0">
      <Source>Paladin Barbut</Source>
      <Dest>聖騎士のバルビュータ</Dest>
    </String>
    <String List="0">
      <Source>Vanguard Plate Boots</Source>
      <Dest>先導者の装甲ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Crimson Archer Gloves</Source>
      <Dest>真紅の射手のグローブ</Dest>
    </String>
    <String List="0">
      <Source>Nord Heavy Spectacle Helmet</Source>
      <Dest>ノルドの眼鏡付き重兜</Dest>
    </String>
    <String List="0">
      <Source>Shaman Unarmored Cap</Source>
      <Dest>呪術師の非装甲帽子</Dest>
    </String>
    <String List="0">
      <Source>Dragon Knight Light Shield</Source>
      <Dest>竜騎士の軽盾</Dest>
    </String>
    <String List="0">
      <Source>Falkreath Shield</Source>
      <Dest>ファルクリースの盾</Dest>
    </String>
    <String List="0">
      <Source>Bosmer Engraved Hood</Source>
      <Dest>ボズマーの彫刻フード</Dest>
    </String>
    <String List="0">
      <Source>Bandana, Tied - White</Source>
      <Dest>バンダナ（結び目付き・白）</Dest>
    </String>
    <String List="0">
      <Source>Armored Fur Hood</Source>
      <Dest>装甲付き毛皮のフード</Dest>
    </String>
    <String List="0">
      <Source>Bandana, Tied - Yellow</Source>
      <Dest>バンダナ（結び目付き・黄）</Dest>
    </String>
    <String List="0">
      <Source>Primitive Nord Heavy Gauntlets</Source>
      <Dest>旧式ノルドの重篭手</Dest>
    </String>
    <String List="0">
      <Source>Nord Light Spectacle Helmet</Source>
      <Dest>ノルドの眼鏡付き軽兜</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Light Boots Green</Source>
      <Dest>トリビュナルの軽ブーツ（緑）</Dest>
    </String>
    <String List="0">
      <Source>Bandana - Magenta</Source>
      <Dest>バンダナ（マゼンタ）</Dest>
    </String>
    <String List="0">
      <Source>Ebony Buckler</Source>
      <Dest>黒檀の小盾</Dest>
    </String>
    <String List="0">
      <Source>Bandana - Green</Source>
      <Dest>バンダナ（緑）</Dest>
    </String>
    <String List="0">
      <Source>Apotheus Hood</Source>
      <Dest>アポティウスのフード</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Unarmored Hood Black</Source>
      <Dest>トリビュナルの非装甲フード（黒）</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Mage Light Hood</Source>
      <Dest>ドワーフの魔術師用軽フード</Dest>
    </String>
    <String List="0">
      <Source>Trollsbane Heavy Gauntlets</Source>
      <Dest>トロールズベインの重篭手</Dest>
    </String>
    <String List="0">
      <Source>Dragon Knight Light Armor</Source>
      <Dest>竜騎士の軽鎧</Dest>
    </String>
    <String List="0">
      <Source>Stormlord Cuirass</Source>
      <Dest>ストームロードの鎧</Dest>
    </String>
    <String List="0">
      <Source>Bandana - Blue</Source>
      <Dest>バンダナ（青）</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Light Boots Black</Source>
      <Dest>トリビュナルの軽ブーツ（黒）</Dest>
    </String>
    <String List="0">
      <Source>Boiled Chitin Light Armor</Source>
      <Dest>茹で上げたキチンの軽鎧</Dest>
    </String>
    <String List="0">
      <Source>Heroic Imperial Boots</Source>
      <Dest>勇壮な帝国軍のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Mage Heavy Boots</Source>
      <Dest>ドワーフの魔術師用重ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Wild Hunt Light Gauntlets</Source>
      <Dest>ワイルドハントの軽篭手</Dest>
    </String>
    <String List="0">
      <Source>Snow Bear Helmet</Source>
      <Dest>ユキグマの兜</Dest>
    </String>
    <String List="0">
      <Source>Highwayman Mail</Source>
      <Dest>追い剥ぎの鎧</Dest>
    </String>
    <String List="0">
      <Source>Daedric Lord Boots</Source>
      <Dest>デイドラの君主のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Nordic Ebony Shield</Source>
      <Dest>ノルドの黒檀盾</Dest>
    </String>
    <String List="0">
      <Source>Spellbinder Crimson Armor</Source>
      <Dest>呪縛師の真紅の鎧</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Heavy Boots Blue</Source>
      <Dest>トリビュナルの重ブーツ（青）</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Mage Heavy Hood</Source>
      <Dest>ドワーフの魔術師用重フード</Dest>
    </String>
    <String List="0">
      <Source>Ringmail Hood</Source>
      <Dest>金輪のフード</Dest>
    </String>
    <String List="0">
      <Source>Imperial Knight Vambraces</Source>
      <Dest>帝国軍の騎士の鎧袖</Dest>
    </String>
    <String List="0">
      <Source>Armored Fur Mantle</Source>
      <Dest>装甲付き毛皮のマント</Dest>
    </String>
    <String List="0">
      <Source>Trollsbane Heavy Helmet</Source>
      <Dest>トロールズベインの重兜</Dest>
    </String>
    <String List="0">
      <Source>Ebony Mage Unarmored Robe</Source>
      <Dest>黒檀の魔術師用非装甲ローブ</Dest>
    </String>
    <String List="0">
      <Source>Heroic Imperial Armor</Source>
      <Dest>勇壮な帝国軍の鎧</Dest>
    </String>
    <String List="0">
      <Source>Glacial Crystal Heavy Boots</Source>
      <Dest>氷水晶の重ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Painted Spiked Targe</Source>
      <Dest>塗装されたトゲ付きタージェ</Dest>
    </String>
    <String List="0">
      <Source>Einherjar Brigandine Light Boots</Source>
      <Dest>英霊の鎖鎧型ブーツ（明）</Dest>
    </String>
    <String List="0">
      <Source>Light Spiked Kite Shield</Source>
      <Dest>トゲ付き軽凧盾</Dest>
    </String>
    <String List="0">
      <Source>Bandana, Tied - Blue</Source>
      <Dest>バンダナ（結び目付き・青）</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Ebonsteel Horned Helm</Source>
      <Dest>黒檀鋼加工のツノ付き竜骨兜</Dest>
    </String>
    <String List="0">
      <Source>Glacial Crystal Heavy Helmet</Source>
      <Dest>氷水晶の重兜</Dest>
    </String>
    <String List="0">
      <Source>Armored Fur Hood - White</Source>
      <Dest>装甲付き毛皮のフード（白）</Dest>
    </String>
    <String List="0">
      <Source>Mercenary Gauntlets</Source>
      <Dest>傭兵の篭手</Dest>
    </String>
    <String List="0">
      <Source>Heavy Splinted Kite Shield</Source>
      <Dest>当て木された重凧盾</Dest>
    </String>
    <String List="0">
      <Source>Heroic Stormcloak Gauntlets</Source>
      <Dest>勇壮なストームクロークの篭手</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Light Boots Blue</Source>
      <Dest>トリビュナルの軽ブーツ（青）</Dest>
    </String>
    <String List="0">
      <Source>Snow Bear Boots</Source>
      <Dest>ユキグマのブーツ</Dest>
    </String>
    <String List="0">
      <Source>Paladin Gauntlets</Source>
      <Dest>聖騎士の篭手</Dest>
    </String>
    <String List="0">
      <Source>Stormlord Boots</Source>
      <Dest>ストームロードのブーツ</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Heavy Gloves Green</Source>
      <Dest>トリビュナルの重グローブ（緑）</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Unarmored Robe Blue</Source>
      <Dest>トリビュナルの非装甲ローブ（青）</Dest>
    </String>
    <String List="0">
      <Source>Padded Fur Mantle - White</Source>
      <Dest>詰め物入り毛皮のマント（白）</Dest>
    </String>
    <String List="0">
      <Source>Dragon Knight Light Helmet</Source>
      <Dest>竜騎士の軽兜</Dest>
    </String>
    <String List="0">
      <Source>Dragonscale Ebonsteel Horned Veiled Helm</Source>
      <Dest>黒檀鋼加工のツノ付き竜骨覆面兜</Dest>
    </String>
    <String List="0">
      <Source>Bosmer Reinforced Coif</Source>
      <Dest>ボズマーの強化コイフ</Dest>
    </String>
    <String List="0">
      <Source>Heavy Splinted Round Shield</Source>
      <Dest>当て木付き重円盾</Dest>
    </String>
    <String List="0">
      <Source>Ritual Gauntlets of Boethiah</Source>
      <Dest>ボエシアの儀式篭手</Dest>
    </String>
    <String List="0">
      <Source>Warchief Heavy Stompers</Source>
      <Dest>戦長の重厚底靴</Dest>
    </String>
    <String List="0">
      <Source>Ranger Hood</Source>
      <Dest>猟兵のフード</Dest>
    </String>
    <String List="0">
      <Source>Wild Hunt Light Boots</Source>
      <Dest>ワイルドハントの軽ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Shaman Unarmored Robe</Source>
      <Dest>呪術師の非装甲ローブ</Dest>
    </String>
    <String List="0">
      <Source>Ritual Helm of Boethiah</Source>
      <Dest>ボエシアの儀式兜</Dest>
    </String>
    <String List="0">
      <Source>Dragonhide Light Robe</Source>
      <Dest>竜皮の軽ローブ</Dest>
    </String>
    <String List="0">
      <Source>Primitive Nord Light Gauntlets</Source>
      <Dest>旧式ノルドの軽篭手</Dest>
    </String>
    <String List="0">
      <Source>Dragonscale Ebonsteel Cuirass</Source>
      <Dest>黒檀鋼加工の竜骨鎧</Dest>
    </String>
    <String List="0">
      <Source>Glacial Crystal Light Gauntlets</Source>
      <Dest>氷水晶の軽篭手</Dest>
    </String>
    <String List="0">
      <Source>Dragonhide Heavy Boots</Source>
      <Dest>龍皮の重ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Dragonscale Ebonsteel Hood</Source>
      <Dest>黒檀鋼加工の竜骨フード</Dest>
    </String>
    <String List="0">
      <Source>Vagabond Dusk Gauntlets</Source>
      <Dest>風来坊の暮色の篭手</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Light Gloves Red</Source>
      <Dest>トリビュナルの軽グローブ（赤）</Dest>
    </String>
    <String List="0">
      <Source>Redguard Knight Light Gauntlets</Source>
      <Dest>レッドガード騎士の軽篭手</Dest>
    </String>
    <String List="0">
      <Source>Nordic Dwemer Shield</Source>
      <Dest>ノルドのドゥーマー盾</Dest>
    </String>
    <String List="0">
      <Source>Ringmail Boots</Source>
      <Dest>金輪のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Snow Bear Shield</Source>
      <Dest>ユキグマの盾</Dest>
    </String>
    <String List="0">
      <Source>Dragonscale Ebonsteel Grand Helm</Source>
      <Dest>黒檀鋼加工の威厳ある竜骨兜</Dest>
    </String>
    <String List="0">
      <Source>Heavy Spiked Round Shield</Source>
      <Dest>トゲ付き重円盾</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Unarmored Gloves Green</Source>
      <Dest>トリビュナルの非装甲グローブ（緑）</Dest>
    </String>
    <String List="0">
      <Source>Bandana - Red</Source>
      <Dest>バンダナ（赤）</Dest>
    </String>
    <String List="0">
      <Source>Vagabond Crimson Armor</Source>
      <Dest>風来坊の真紅の鎧</Dest>
    </String>
    <String List="0">
      <Source>Stormlord Helmet</Source>
      <Dest>ストームロードの兜</Dest>
    </String>
    <String List="0">
      <Source>Imperial Knight Greaves</Source>
      <Dest>帝国軍の騎士のすね当て</Dest>
    </String>
    <String List="0">
      <Source>Bandana, Tied - Red</Source>
      <Dest>バンダナ（結び目付き・赤）</Dest>
    </String>
    <String List="0">
      <Source>Bosmer Engraved Helmet</Source>
      <Dest>ボズマーの彫刻兜</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Light Boots White</Source>
      <Dest>トリビュナルの軽ブーツ（白）</Dest>
    </String>
    <String List="0">
      <Source>Vvardenfell Glass Boots</Source>
      <Dest>ヴァーデンフェルの碧水晶のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Nord Mail Heavy Coif</Source>
      <Dest>北方帷子の重コイフ</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Mage Light Robe</Source>
      <Dest>ドワーフの魔術師用軽ローブ</Dest>
    </String>
    <String List="0">
      <Source>Dragon Knight Light Boots</Source>
      <Dest>竜騎士の軽ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Sithis Buckler</Source>
      <Dest>シシスの小盾</Dest>
    </String>
    <String List="0">
      <Source>Daedric Lord Cuirass</Source>
      <Dest>デイドラの君主の鎧</Dest>
    </String>
    <String List="0">
      <Source>Vagabond Helmet</Source>
      <Dest>風来坊の兜</Dest>
    </String>
    <String List="0">
      <Source>Heavy Spiked Kite Shield</Source>
      <Dest>トゲ付き重凧盾</Dest>
    </String>
    <String List="0">
      <Source>Bandana, Tied</Source>
      <Dest>バンダナ（結び目付き）</Dest>
    </String>
    <String List="0">
      <Source>Dragonhide Heavy Hood</Source>
      <Dest>竜皮の重フード</Dest>
    </String>
    <String List="0">
      <Source>Bandana, Tied - Green</Source>
      <Dest>バンダナ（結び目付き・緑）</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Heavy Boots Green</Source>
      <Dest>トリビュナルの重ブーツ（緑）</Dest>
    </String>
    <String List="0">
      <Source>Shaman Unarmored Gloves</Source>
      <Dest>呪術師の非装甲グローブ</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Heavy Hood White</Source>
      <Dest>トリビュナルの重フード（白）</Dest>
    </String>
    <String List="0">
      <Source>Nord Mail Light Boots</Source>
      <Dest>北方帷子の軽ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Fur Mantle - Black</Source>
      <Dest>毛皮のマント（黒）</Dest>
    </String>
    <String List="0">
      <Source>Heavy Skyforge Shield</Source>
      <Dest>スカイフォージの重盾</Dest>
    </String>
    <String List="0">
      <Source>Vagabond Leather Boots</Source>
      <Dest>風来坊の革のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Dragon Knight Shield</Source>
      <Dest>竜騎士の盾</Dest>
    </String>
    <String List="0">
      <Source>Crimson Archer Cuirass</Source>
      <Dest>真紅の射手の鎧</Dest>
    </String>
    <String List="0">
      <Source>Dragonscale Ebonsteel Grand Veiled Helm</Source>
      <Dest>黒檀鋼加工の威厳ある竜骨覆面兜</Dest>
    </String>
    <String List="0">
      <Source>Imperial Knight Cuirass</Source>
      <Dest>帝国軍の騎士の鎧</Dest>
    </String>
    <String List="0">
      <Source>Bosmer Reinforced Helmet</Source>
      <Dest>ボズマーの強化兜</Dest>
    </String>
    <String List="0">
      <Source>Seadog Feathered Tricorne</Source>
      <Dest>海賊の羽根つき三角帽子</Dest>
    </String>
    <String List="0">
      <Source>Trollsbane Light Mask</Source>
      <Dest>トロールズベインの軽仮面</Dest>
    </String>
    <String List="0">
      <Source>Dragonscale Ebonsteel Classic Helm</Source>
      <Dest>黒檀鋼加工の古風な竜骨兜</Dest>
    </String>
    <String List="0">
      <Source>Light Skyforge Shield</Source>
      <Dest>スカイフォージの軽盾</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Light Mantle White</Source>
      <Dest>トリビュナルの軽マント（白）</Dest>
    </String>
    <String List="0">
      <Source>Heavy Target Shield</Source>
      <Dest>重タージェ</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Unarmored Robe Red</Source>
      <Dest>トリビュナルの非装甲ローブ（赤）</Dest>
    </String>
    <String List="0">
      <Source>Barbarian Hero Boots</Source>
      <Dest>蛮族の英雄のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Vvardenfell Glass Helmet</Source>
      <Dest>ヴァーデンフェルの碧水晶の兜</Dest>
    </String>
    <String List="0">
      <Source>Ebony Mage Heavy Robe</Source>
      <Dest>黒檀の魔術師用重ローブ</Dest>
    </String>
    <String List="0">
      <Source>Paladin Great Helm</Source>
      <Dest>聖騎士の大兜</Dest>
    </String>
    <String List="0">
      <Source>Spellbinder Crimson Helmet</Source>
      <Dest>呪縛師の真紅の兜</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Heavy Boots Black</Source>
      <Dest>トリビュナルの重ブーツ（黒）</Dest>
    </String>
    <String List="0">
      <Source>Imperial Knight Helmet</Source>
      <Dest>帝国軍の騎士の兜</Dest>
    </String>
    <String List="0">
      <Source>Apotheus Armor</Source>
      <Dest>アポティウスの鎧</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Unarmored Boots Black</Source>
      <Dest>トリビュナルの非装甲ブーツ（黒）</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Mage Unarmored Hood</Source>
      <Dest>ドワーフの魔術師用非装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Fur Mantle</Source>
      <Dest>毛皮のマント</Dest>
    </String>
    <String List="0">
      <Source>Wolf Shield</Source>
      <Dest>オオカミの盾</Dest>
    </String>
    <String List="0">
      <Source>Redguard Knight Heavy Mail</Source>
      <Dest>レッドガード騎士の重鎖帷子</Dest>
    </String>
    <String List="0">
      <Source>Light Jorrvaskr Shield</Source>
      <Dest>ジョルバスクルの軽盾</Dest>
    </String>
    <String List="0">
      <Source>Wild Hunt Light Hood</Source>
      <Dest>ワイルドハントの軽フード</Dest>
    </String>
    <String List="0">
      <Source>Einherjar Plate Light Hood</Source>
      <Dest>英霊の装甲フード（明）</Dest>
    </String>
    <String List="0">
      <Source>Hunter Gauntlets</Source>
      <Dest>狩人の篭手</Dest>
    </String>
    <String List="0">
      <Source>Barbarian Boots</Source>
      <Dest>蛮族のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Ebony Mage Heavy Boots</Source>
      <Dest>黒檀の魔術師用重ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Unarmored Gloves Black</Source>
      <Dest>トリビュナルの非装甲グローブ（黒）</Dest>
    </String>
    <String List="0">
      <Source>Barbarian Armor</Source>
      <Dest>蛮族の鎧</Dest>
    </String>
    <String List="0">
      <Source>Light Painted Body Shield</Source>
      <Dest>塗装された軽ボディシールド</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Mage Unarmored Gauntlets</Source>
      <Dest>ドワーフの魔術師用非装甲篭手</Dest>
    </String>
    <String List="0">
      <Source>Redguard Knight Heavy Gauntlets</Source>
      <Dest>レッドガード騎士の重篭手</Dest>
    </String>
    <String List="0">
      <Source>Buckler of Ysgramor</Source>
      <Dest>イスグラモルの小盾</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Heavy Robe Black</Source>
      <Dest>トリビュナルの重ローブ（黒）</Dest>
    </String>
    <String List="0">
      <Source>Glacial Crystal Heavy Gauntlets</Source>
      <Dest>氷水晶の重篭手</Dest>
    </String>
    <String List="0">
      <Source>Dragonscale Ebonsteel Classic Veiled Helm</Source>
      <Dest>黒檀鋼加工の古風な竜骨覆面兜</Dest>
    </String>
    <String List="0">
      <Source>Einherjar Brigandine Light Hood</Source>
      <Dest>英霊の鎖鎧型フード（明）</Dest>
    </String>
    <String List="0">
      <Source>Dragonscale Ebonsteel Gloves</Source>
      <Dest>黒檀鋼加工の竜骨グローブ</Dest>
    </String>
    <String List="0">
      <Source>Light Spiked Body Shield</Source>
      <Dest>トゲ付き軽ボディシールド</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Light Mantle Red</Source>
      <Dest>トリビュナルの軽マント（赤）</Dest>
    </String>
    <String List="0">
      <Source>Padded Fur Mantle - Black</Source>
      <Dest>詰め物入り毛皮のマント（黒）</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Ebonsteel Shield</Source>
      <Dest>黒檀鋼加工の竜骨盾</Dest>
    </String>
    <String List="0">
      <Source>Nordic Ebony Light Shield</Source>
      <Dest>ノルドの黒檀軽盾</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Unarmored Gloves White</Source>
      <Dest>トリビュナルの非装甲グローブ（白）</Dest>
    </String>
    <String List="0">
      <Source>Heavy Splinted Body Shield</Source>
      <Dest>当て木付き重ボディシールド</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Ebonsteel Grand Veiled Helm</Source>
      <Dest>黒檀鋼加工の威厳ある竜骨覆面兜</Dest>
    </String>
    <String List="0">
      <Source>Trollsbane Light Armor</Source>
      <Dest>トロールズベインの軽鎧</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Heavy Gloves White</Source>
      <Dest>トリビュナルの重グローブ（白）</Dest>
    </String>
    <String List="0">
      <Source>Bosmer Boots</Source>
      <Dest>ボズマーのブーツ</Dest>
    </String>
    <String List="0">
      <Source>Ebony Mage Light Gloves</Source>
      <Dest>黒檀の魔術師用軽グローブ</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Mage Heavy Gauntlets</Source>
      <Dest>ドワーフの魔術師用重篭手</Dest>
    </String>
    <String List="0">
      <Source>Shield of Sithis</Source>
      <Dest>シシスの盾</Dest>
    </String>
    <String List="0">
      <Source>Dragonhide Heavy Robe</Source>
      <Dest>竜皮の重ローブ</Dest>
    </String>
    <String List="0">
      <Source>Trollsbane Light Headdress</Source>
      <Dest>トロールズベインの軽髪飾り</Dest>
    </String>
    <String List="0">
      <Source>Primitive Nord Light Cuirass</Source>
      <Dest>旧式ノルドの軽鎧</Dest>
    </String>
    <String List="0">
      <Source>Armored Fur Mantle - White</Source>
      <Dest>装甲付き毛皮のマント（白）</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Heavy Mantle White</Source>
      <Dest>トリビュナルの重マント（白）</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Light Robe Green</Source>
      <Dest>トリビュナルの軽ローブ（緑）</Dest>
    </String>
    <String List="0">
      <Source>Winterhold Battlemage Buckler</Source>
      <Dest>ウィンターホールドの戦闘魔道士の小盾</Dest>
    </String>
    <String List="0">
      <Source>Bosmer Helmet</Source>
      <Dest>ボズマーの兜</Dest>
    </String>
    <String List="0">
      <Source>Gildergreen Aegis</Source>
      <Dest>ギルダーグリーンのアイギス</Dest>
    </String>
    <String List="0">
      <Source>Dragonscale Ebonsteel Shield</Source>
      <Dest>黒檀鋼加工の竜骨盾</Dest>
    </String>
    <String List="0">
      <Source>Warchief Light Battlecrown</Source>
      <Dest>戦長の軽戦冠</Dest>
    </String>
    <String List="0">
      <Source>Ranger Boots</Source>
      <Dest>猟兵のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Ebonsteel Claw Veiled Helm</Source>
      <Dest>黒檀鋼加工の鉤爪状竜骨覆面兜</Dest>
    </String>
    <String List="0">
      <Source>Redguard Knight Heavy Boots</Source>
      <Dest>レッドガード騎士の重ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Brigand Plate Harness</Source>
      <Dest>山賊式装甲帯鎧</Dest>
    </String>
    <String List="0">
      <Source>Bosmer Coif</Source>
      <Dest>ボズマーのコイフ</Dest>
    </String>
    <String List="0">
      <Source>Barbarian Hero Circlet</Source>
      <Dest>蛮族の英雄のサークレット</Dest>
    </String>
    <String List="0">
      <Source>Bosmer Reinforced Boots</Source>
      <Dest>ボズマーの強化ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Heavy Robe Green</Source>
      <Dest>トリビュナルの重ローブ（緑）</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Light Robe Blue</Source>
      <Dest>トリビュナルの軽ローブ（青）</Dest>
    </String>
    <String List="0">
      <Source>Stormlord Gauntlets</Source>
      <Dest>ストームロードの篭手</Dest>
    </String>
    <String List="0">
      <Source>Heavy Painted Body Shield</Source>
      <Dest>塗装された重ボディシールド</Dest>
    </String>
    <String List="0">
      <Source>Einherjar Plate Dark Boots</Source>
      <Dest>英霊の装甲ブーツ（暗）</Dest>
    </String>
    <String List="0">
      <Source>Dragonhide Unarmored Hood</Source>
      <Dest>竜皮の非装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Falkreath Helmet</Source>
      <Dest>ファルクリースの兜</Dest>
    </String>
    <String List="0">
      <Source>Warchief Light Headdress</Source>
      <Dest>戦長の軽頭飾り</Dest>
    </String>
    <String List="0">
      <Source>Einherjar Brigandine Dark Gauntlets</Source>
      <Dest>英霊の鎖鎧型篭手（暗）</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Ebonsteel Classic Helm</Source>
      <Dest>黒檀鋼加工の古風な竜骨兜</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Unarmored Gloves Blue</Source>
      <Dest>トリビュナルの非装甲グローブ（青）</Dest>
    </String>
    <String List="0">
      <Source>Heroic Stormcloak Boots</Source>
      <Dest>勇壮なストームクロークのブーツ</Dest>
    </String>
    <String List="0">
      <Source>Glass Buckler</Source>
      <Dest>碧水晶の小盾</Dest>
    </String>
    <String List="0">
      <Source>Nordic Moonstone Shield</Source>
      <Dest>ノルドの月長石製盾</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Light Mantle Green</Source>
      <Dest>トリビュナルの軽マント（緑）</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Heavy Gloves Red</Source>
      <Dest>トリビュナルの重グローブ（赤）</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Heavy Mantle Red</Source>
      <Dest>トリビュナルの重マント（赤）</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Light Robe Black</Source>
      <Dest>トリビュナルの軽ローブ（黒）</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Unarmored Hood Red</Source>
      <Dest>トリビュナルの非装甲フード（赤）</Dest>
    </String>
    <String List="0">
      <Source>Hedge Knight Armor</Source>
      <Dest>放浪騎士の鎧</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Ebonsteel Horned Veiled Helm</Source>
      <Dest>黒檀鋼加工のツノ付き竜骨覆面兜</Dest>
    </String>
    <String List="0">
      <Source>Vagabond Crimson Gauntlets</Source>
      <Dest>風来坊の真紅の篭手</Dest>
    </String>
    <String List="0">
      <Source>Fur Hood - White</Source>
      <Dest>毛皮のフード（白）</Dest>
    </String>
    <String List="0">
      <Source>Fur Hood</Source>
      <Dest>毛皮のフード</Dest>
    </String>
    <String List="0">
      <Source>Brigand Dwemer Breastplate</Source>
      <Dest>山賊式ドゥーマーの胸当て</Dest>
    </String>
    <String List="0">
      <Source>Bandana - Black</Source>
      <Dest>バンダナ（黒）</Dest>
    </String>
    <String List="0">
      <Source>Bosmer Cuirass</Source>
      <Dest>ボズマーの鎧</Dest>
    </String>
    <String List="0">
      <Source>Seadog Armor</Source>
      <Dest>海賊の鎧</Dest>
    </String>
    <String List="0">
      <Source>Glacial Crystal Light Helmet</Source>
      <Dest>氷水晶の軽兜</Dest>
    </String>
    <String List="0">
      <Source>Paladin Boots</Source>
      <Dest>聖騎士のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Ranger Armor</Source>
      <Dest>猟兵の鎧</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Mage Light Gauntlets</Source>
      <Dest>ドワーフの魔術師用軽篭手</Dest>
    </String>
    <String List="0">
      <Source>Padded Fur Hood</Source>
      <Dest>詰め物入り毛皮のフード</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Light Gloves White</Source>
      <Dest>トリビュナルの軽グローブ（白）</Dest>
    </String>
    <String List="0">
      <Source>Dragonscale Ebonsteel Horned Helm</Source>
      <Dest>黒檀鋼加工のツノ付き竜骨兜</Dest>
    </String>
    <String List="0">
      <Source>Light Spiked Round Shield</Source>
      <Dest>トゲ付き軽円盾</Dest>
    </String>
    <String List="0">
      <Source>Wild Hunt Heavy Cuirass</Source>
      <Dest>ワイルドハントの重鎧</Dest>
    </String>
    <String List="0">
      <Source>Ebony Mage Light Robe</Source>
      <Dest>黒檀の魔術師用軽ローブ</Dest>
    </String>
    <String List="0">
      <Source>Bosmer Gauntlets</Source>
      <Dest>ボズマーの篭手</Dest>
    </String>
    <String List="0">
      <Source>Ebony Mage Light Hood</Source>
      <Dest>黒檀の魔術師用軽フード</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Light Robe Red</Source>
      <Dest>トリビュナルの軽ローブ（赤）</Dest>
    </String>
    <String List="0">
      <Source>Light Painted Round Shield</Source>
      <Dest>塗装された軽円盾</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Ebonsteel Stout Veiled Helm</Source>
      <Dest>黒檀鋼加工の頑丈な竜骨覆面兜</Dest>
    </String>
    <String List="0">
      <Source>Orcish Buckler</Source>
      <Dest>オークの小盾</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Ebonsteel Grand Helm</Source>
      <Dest>黒檀鋼加工の威厳ある竜骨兜</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Heavy Mantle Green</Source>
      <Dest>トリビュナルの重マント（緑）</Dest>
    </String>
    <String List="0">
      <Source>Spellbinder Runic Armor</Source>
      <Dest>呪縛師のルーンの鎧</Dest>
    </String>
    <String List="0">
      <Source>Vagabond Dusk Armor</Source>
      <Dest>風来坊の暮色の鎧</Dest>
    </String>
    <String List="0">
      <Source>Ringmail Bracers</Source>
      <Dest>金輪の腕当て</Dest>
    </String>
    <String List="0">
      <Source>Vanguard Plate Armor</Source>
      <Dest>先導者の装甲鎧</Dest>
    </String>
    <String List="0">
      <Source>Trollsbane Heavy Headdress</Source>
      <Dest>トロールズベインの重髪飾り</Dest>
    </String>
    <String List="0">
      <Source>Einherjar Brigandine Dark Cuirass</Source>
      <Dest>英霊の鎖鎧（暗）</Dest>
    </String>
    <String List="0">
      <Source>Tribunal Unarmored Gloves Red</Source>
      <Dest>トリビュナルの非装甲グローブ（赤）</Dest>
    </String>
    <String List="0">
      <Source>Glacial Crystal Heavy Shield</Source>
      <Dest>氷水晶の重盾</Dest>
    </String>
    <String List="0">
      <Source>Paladin Shield</Source>
      <Dest>聖騎士の盾</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
